@import font-face.css;
@import https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css;
@import https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900;
@import http://fonts.googleapis.com/earlyaccess/notosanskr.css;
@import http://fonts.googleapis.com/earlyaccess/notosansjp.css;
@import http://fonts.googleapis.com/earlyaccess/notosanssc.css;
html,div,h1,h2,h3,h4,h5,h6,p,a{font-family:'Noto Sans KR',sans-serif;color:#000;font-weight:400;line-height:1.4;text-decoration:none}
.bg_dark h1,.bg_dark h2,.bg_dark h3,.bg_dark h4,.bg_dark h5,.bg_dark h6,.bg_dark a,.bg_dark p{color:#fff}
.layout_full{width:100%;margin:0 auto;overflow:hidden}
#main #header .layout_grid{max-width:100%;width:100%;margin:0 auto}
#main #header{position:relative}
.layout_grid{max-width:1200px;width:100%;margin:0 auto}
.main_business .layout_grid,.main_member .layout_grid{max-width:1600px}
.main_service .layout_grid{max-width:1600px;}
section.contents{padding:70px 0}
section.contents.ajax_contents{padding:70px 0 0}
section.contents.bg_dark{background:#47475c}
section.contents.bg_grey{background:#f3f3f4}
section.contents.ajax_menu_section{padding:70px 0 0}
.page_tit{font-size:38px;font-weight:600}
.page_subtit{font-size:25px}
.page_subtit.bold{font-weight:700}
.page_subtit .small{font-weight:400;font-size:16px;color:#999}
.page_subtit.gbg{font-size:40px;line-height:1;font-weight:300;letter-spacing:-2px}
.page_subtit.gbg .gbg_y{color:#dfad1a;font-weight:500}
.page_subtit.gbg .gbg_b{color:#373157;font-weight:500}
.page_desc{font-size:17px}
.page_desc.dot{position:relative;font-size:16px;line-height:1.6;padding-left:16px}
.page_desc.dot:before{content:"";position:absolute;left:0;top:0;margin-top:7px;width:6px;height:6px;border-radius:10px;background:#dfad1a}
.page_desc.dot.dark:before{background:#000}
.page_desc.bar{position:relative;font-size:14px;color:#666;font-weight:400;line-height:1.6;padding-left:16px}
.page_desc.bar:before{content:"";position:absolute;left:0;top:0;margin-top:10px;width:6px;height:2px;border-radius:10px;background:#666}
.page_desc.number{position:relative;font-size:14px;color:#666;font-weight:300;line-height:1.6;padding-left:26px;margin-bottom:5px}
.page_desc.number span{position:absolute;left:0;top:0;font-size:10px;line-height:22px;vertical-align:middle;padding:0;text-align:center;color:#fff;width:20px;height:20px;background:#000;border-radius:50px}
.page_desc.color{color:#c79501}
.page_desc.light{font-size:16px;font-weight:300;line-height:1.6}
.page_desc.right_msg{text-align:right}
.page_desc .small{font-size:16px;color:#999;letter-spacing:-1px}
.page_desc .time{font-size:16px;color:#c79501}
.page_desc .tel{color:#2626f4}
.page_desc .bold{font-weight:600}
.page_subtit_bar{width:20px;height:2px;background:#e04f32;margin:20px 0}
.page_subtit_bar.dark{background:#000}
.full_bar{display:inline-block;width:100%;height:2px;background:#000;margin:20px 0}
.full_bar.light{display:inline-block;width:100%;height:2px;background:#d5d5d5;margin:20px 0}
.grid_col_wrap{display:inline-block;width:100%;vertical-align: middle;}
.grid_3{display:inline-block;width:30%;float:left}
.grid_4{display:inline-block;width:40%;float:left}
.grid_5{display:inline-block;width:50%;float:left}
.grid_6{display:inline-block;width:60%;float:left}
.grid_7{display:inline-block;width:70%;float:left}
.separator_10{display:block;width:100%;height:10px}
.separator_20{display:block;width:100%;height:20px}
.separator_30{display:block;width:100%;height:30px}
.separator_50{display:block;width:100%;height:50px}
#main #header.fixed{position:sticky;top:0;left:0;width:100%;z-index:9999;background:rgba(255,255,255,1)}
/* .hd_inner{position:relative;width:auto;height:100px;padding:30px 20px 10px;margin:0 auto;z-index:20} °¡¸ÍÁ¡ MID ¸¸µé±â »èÁ¦·Î ÀÎÇÑ height 20px ÁÙÀÌ±â */
.hd_inner{position:relative;width:auto;height:80px;padding:30px 20px 10px;margin:0 auto;z-index:20}
.hd_inner h1,.hd_inner .gnb,.hd_inner .sub_gnb,.hd_inner .support_gnb{display:inline-block;vertical-align:middle;text-align:center}
.hd_inner .gnb ul li,.hd_inner .sub_gnb ul li{display:inline-block;position:relative}
.hd_inner h1{float:left}
.gnb_wrap{float:right}
.gnb{margin-right:0}
.gnb ul li a{padding:5px 10px;margin:0 20px;font-size:18px;line-height:60px}
.pc .gnb ul li:hover > a,.pc .gnb ul li:focus > a{color:#bf9310;border-bottom:2px solid #dfad1a}
/* .sub_gnb{margin-right:30px} .lang »ç¿ë ÇÒ °æ¿ì */
.sub_gnb{margin-right:15px}
.sub_gnb ul li a{padding:5px 20px;font-size:12px}
.sub_gnb ul li:hover a,.sub_gnb ul li:focus a{color:#e42323}
.sub_gnb ul li.lang{position:relative;border-left:1px solid #000;z-index:10}
.sub_gnb ul li.lang ul{display:none;position:absolute;left:0;top:20px}
.sub_gnb ul li.lang ul li{margin:5px 0}
.sub_gnb ul li.lang:after{content:"";position:absolute;right:0;top:50%;margin-top:-4px;width:12px;height:8px;background-image:url(../img/icon/lang.png);background-size:12px 8px}
.sub_gnb ul li.lang:hover:after{transform:rotate(180deg)}
.sub_gnb ul li.lang:hover ul{display:block;background:#ebebeb;z-index:1}
.pc .sub_gnb ul li.lang:hover a,.pc .sub_gnb ul li.lang:focus a{color:#000}
.pc .sub_gnb ul li.lang:hover a:hover,.pc .sub_gnb ul li.lang:focus a:hover,.pc .sub_gnb ul li.lang:hover a:focus,.pc .sub_gnb ul li.lang:focus a:focus{color:#e42323}
.support_gnb{width:100px;position:relative}
.support_gnb .search_gnb ul li{display:inline-block}
.support_gnb .search_gnb ul li a{padding:5px 10px}
.support_gnb .search_gnb ul li:last-child a{padding-right:0}
.partner_gnb{position:absolute;right:8px;top:40px;width:450px;    text-align: right;}
.partner_gnb ul li{display:inline-block}
.partner_gnb ul li:first-child{margin-right:15px}
.partner_gnb ul li a{font-size:13px;padding:8px 30px 5px;border:1px solid #ccc;border-radius:50px;display:inline-block}
.partner_gnb ul li:hover a,.partner_gnb ul li:focus a{color:#e42323}
/* .header_on:after{content:"";background:#292357;position:absolute;top:140px;left:0;width:100%;height:250px;z-index:10} ºÎ°¡¼­ºñ½º -> °³ÀÎÁ¤º¸º¸È£ Ãß°¡Àü ¿øº» */
.header_on:after{content:"";background:#292357;position:absolute;top:120px;left:0;width:100%;height:280px;z-index:10}
.second_gnb{display:none;left:0;margin:0;top:120px;position:absolute;opacity:1;z-index:10;-webkit-transition:top .3s ease-in-out;-moz-transition:top .3s ease-in-out;-ms-transition:top .3s ease-in-out;-o-transition:top .3s ease-in-out;transition:top .3s ease-in-out}
.hd_inner .gnb ul li .second_gnb ul li{display:block}
.hd_inner .gnb ul li .second_gnb ul li a{display:block;font-size:14px;font-weight:300;line-height:1.6;padding:5px 20px 5px 30px;margin:0;color:#fff;min-width:120px;text-align:left;white-space:nowrap}
.hd_inner .gnb ul li .second_gnb ul li:hover a{border:none;color:#dfad1a}
.second_gnb.active{display:block}
/* .hd_inner .gnb ul li.second_gnb_full_menu{display:none;position:absolute;bottom:-220px;right:0} ºÎ°¡¼­ºñ½º -> °³ÀÎÁ¤º¸º¸È£ Ãß°¡Àü ¿øº» */
.hd_inner .gnb ul li.second_gnb_full_menu{display:none;position:absolute;bottom:-250px;right:0}
.hd_inner .gnb ul li.second_gnb_full_menu a{color:#fff;padding:10px 20px;border:2px solid rgba(255,255,255,0.3);line-height:1;display:block;font-size:14px;cursor:pointer}
header.header_on .hd_inner .gnb ul li.second_gnb_full_menu{display:block}
section#popup{background:rgba(0,0,0,0.5);position:fixed;left:0;top:0;width:100%;height:100%;z-index:-1;opacity:0;visibility:hidden;overflow:hidden;-webkit-transition:opacity .15s ease 0;-o-transition:opacity .15s ease 0;transition:opacity .15s ease 0}
section#popup.application_apply{overflow-y:scroll}
section#popup.active{z-index:9999;opacity:1;visibility:visible;-webkit-transition:opacity .15s ease 0;-o-transition:opacity .15s ease 0;transition:opacity .15s ease 0}
section#popup .popup_inner{position:absolute;max-width:820px;width:100%;left:50%;height:auto;top:100px;margin-bottom:200px}
section#popup .popup_contents{position:relative;border:1px solid #000}
section#popup .popup_close_button{position:absolute;top:-1px;right:-1px;z-index:9999;border:1px solid #000;width:40px;height:40px;text-align:center;line-height:40px;font-size:20px;cursor:pointer}
section#popup .popup_close_button img{vertical-align:middle;width:18px}
section#indexpopup{position:absolute;opacity:0;visibility:hidden;overflow:hidden}
section#indexpopup.active{position:relative;display:block;opacity:1;visibility:visible;overflow:visible}
section#indexpopup .indexpopup_inner{z-index:9999}
section#indexpopup .popup_contents{position:relative;border:0px solid #000;height:100px;}
section#indexpopup .popup_contents .popup_img {    
	background-image: url(img/popup/paygate_topPopup.jpg);
	background-size: cover;
	background-position: 50% 50%;
	height:100%;
}
section#indexpopup .popup_contents .popup_img .overlay_text_inner {
	padding:0 30px;
}
section#indexpopup .popup_contents .popup_img .popup_img_txt {
	display: block;
	margin:0 auto;
	max-width: 100%;
}
section#indexpopup .popup_close_button{position:absolute;bottom:0px;right:0px;z-index:9999;background:#fff;border:0px solid #000;max-width:40px;max-height:40px;width:100%;height:100%;text-align:center;line-height:40px;font-size:20px;cursor:pointer}
section#indexpopup .popup_close_button img{vertical-align:middle;width:18px}
section#popup.full_menu{overflow-y:scroll}
section#popup.full_menu .popup_contents{border:none}
section#popup.full_menu .popup_close_button{border:none;right:15px;top:15px}
.full_menu_popup{background:#dfad1a}
.full_menu_popup_inner{padding:60px}
.full_menu_tit{font-size:26px}
.full_menu_tit span{letter-spacing:10px;font-size:12px;margin-left:30px}
.full_menu_popup .table{width:100%}
.full_menu_popup .full_menu_table{text-align:left}
.full_menu_popup .full_menu_table td{padding:16px;color:#0f0f0f;font-size:14px}
.full_menu_popup .bar{border-bottom:1px solid #cb9d18}
.full_menu_popup .bar td{padding-bottom:20px}
.full_menu_popup .first_rowspan td{padding-top:0}
.full_menu_popup .first{border-bottom:1px solid #000;font-weight:600}
.full_menu_popup tr:last-child .first,.full_menu_popup tr:last-child.bar{border-bottom:none}
.full_menu_popup .second a{position:relative;padding-left:10px}
.full_menu_popup .second a:before{content:"";position:absolute;left:0;top:50%;margin-top:-4px;width:4px;height:4px;background:#000}
.full_menu_popup .second:hover a{opacity:.6}
#mobile_menu,.gnb_wrap.mobile{display:none}
#mobile_menu .second_gnb{display:block;position:relative;top:0;left:0}
.mobile_open_button{text-align:right;display:inline-block;padding-right: 0;}
.mobile_open_button a{padding:0 20px;line-height:60px;display:inline-block}
.mobile_open_button img{vertical-align:middle}
.mobile_close_button{display:inline-block;position:absolute;top:40px;right:40px;width:20px;height:20px;line-height:20px;background-size:20px 20px;background-image:url(../img/icon/close_button.png);background-repeat:no-repeat;z-index:1000;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-ms-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.mobile_menu{position:fixed;z-index:9999;right:-300px;top:0;width:300px;height:100%;box-sizing:border-box;-webkit-transition:left .2s ease,right .2s ease;-moz-transition:left .2s ease,right .2s ease;transition:left .2s ease,right .2s ease}
.open .mobile_menu{right:0;-webkit-transition:left .2s ease,right .2s ease;-moz-transition:left .2s ease,right .2s ease;transition:left .2s ease,right .2s ease}
.mobile_menu_inner{position:relative;z-index:2;top:0;left:0;height:100%;padding-top:80px;padding-bottom:30px;background:rgba(41,35,87,0.98);transition:top .5s .5s ease;-webkit-transition:top .5s .5s ease}
.mobile_menu .gnb,.mobile_menu .sub_gnb,.mobile_menu .partner_gnb{width:100%;margin:0}
.mobile_menu .gnb > ul > li{margin-bottom:10px}
.mobile_menu .gnb > ul,.mobile_menu .sub_gnb > ul,.mobile_menu .partner_gnb > ul{padding-left:40px}
.mobile_menu .gnb ul li,.mobile_menu .sub_gnb ul li,.mobile_menu .partner_gnb ul li{display:block}
.mobile_menu .gnb ul li > a,.mobile_menu .sub_gnb ul li > a,.mobile_menu .partner_gnb ul li > a{color:#fff;padding:0;margin:0;border:none;line-height:30px;font-weight:500;position:relative}
.mobile_menu .sub_gnb ul li > a{color:#b6b2d8}
.mobile_menu .partner_gnb ul li > a{padding:0 15px;border:1px solid #fff;margin-bottom:10px}
.mobile_menu .gnb ul li ul li a{font-size:14px;font-weight:300;padding-left:30px;position:relative}
.mobile_menu .gnb ul li ul li a:before{content:"";position:absolute;top:50%;margin-top:-2px;left:15px;width:4px;height:4px;background:#fff}
.mobile_menu .partner_gnb{position:relative;width:auto;right:0;top:0;text-align: left;}
.mobile_menu .sub_gnb{position:relative;margin-top:20px;padding-top:20px}
.mobile_menu .sub_gnb:before{content:"";position:absolute;top:0;left:40px;width:20px;height:1px;background:#b6b2d8}
.mobile_menu .sub_gnb ul li.lang ul{position:relative;display:block;top:0;left:0}
.mobile_menu .sub_gnb ul li.lang ul li{display:inline-block}
.mobile_menu .sub_gnb ul li.lang ul li a{padding-right:10px}
.mobile_menu .sub_gnb ul li.lang ul li a:before{display:none}
.mobile_menu .sub_gnb ul li.lang:hover ul{background:transparent}
.mobile_menu .sub_gnb ul li.lang{border-left:none}
.mobile_menu .sub_gnb ul li.lang:after{display:none}
.mobile_menu .support_gnb{width:100%;margin-top:20px}
.gnb_wrap.mobile div.lang{position:relative;z-index:10;display:inline-block;min-width:65px}
.gnb_wrap.mobile div.lang ul{display:none;position:absolute;left:0;top:20px;width:100%}
.gnb_wrap.mobile div.lang ul li{margin:5px 0;padding:0 5px}
.gnb_wrap.mobile div.lang a{padding:0;font-size:12px;color:#000;display:inline-block;width:100%}
.gnb_wrap.mobile div.lang:after{content:"";position:absolute;right:0;top:50%;margin-top:-4px;width:12px;height:8px;background-image:url(../img/icon/lang.png);background-size:12px 8px}
.gnb_wrap.mobile div.lang:hover:after,.gnb_wrap.mobile div.lang:focus:after{transform:rotate(180deg)}
.gnb_wrap.mobile div.lang:hover ul,.gnb_wrap.mobile div.lang:focus ul{display:block;background:#ebebeb;z-index:1}
#footer{background:#1b1b23}
.ft_inner{position:relative;width:auto;padding:60px 0;margin:0 auto}
.footer_gnb{padding-bottom:50px;margin-bottom:40px;border-bottom:1px solid rgba(255,255,255,0.2)}
.footer_gnb li{display:inline-block}
.footer_gnb li a{color:#fff;font-size:13px;padding:5px 10px}
.footer_gnb li:first-child a{padding-left:0}
.footer_gnb li a:hover,.footer_gnb li a:focus{color:#bf9310}
.footer_gnb li.family_site{position:relative;float:right;margin-right:10px;padding-right:10px;min-width:160px;z-index:10}
.footer_gnb li.family_site ul{display:none;position:absolute;left:0;bottom:0;background:#000;width:100%;padding-bottom:30px;z-index:-1}
.footer_gnb li.family_site ul li{margin:5px 10px;display: block;}
.footer_gnb li.family_site ul li a{padding-left:10px;padding:0;width:100%;display:block}
.footer_gnb li.family_site:after{content:"";position:absolute;right:10px;top:2px;width:15px;height:15px;background-image:url(../img/icon/family_arrow.png);background-size:15px 15px;transform:rotate(180deg)}
.footer_gnb li.family_site:hover:after,.footer_gnb li.family_site:focus:after{transform:rotate(0deg)}
.footer_gnb li.family_site:hover ul,.footer_gnb li.family_site:focus ul{display:block}
.footer_gnb li.family_site:hover a,.footer_gnb li.family_site:focus a{color:#fff}
.footer_gnb li.family_site:hover a:hover,.footer_gnb li.family_site:focus a:hover,.footer_gnb li.family_site:hover a:focus,.footer_gnb li.family_site:focus a:focus{color:#bf9310}
.footer_copyright ul li{display:inline-block}
.footer_copyright ul li a{color:#fff;font-size:13px;padding:5px 10px}
.footer_copyright ul li:first-child a{padding-left:0}
.footer_copyright .contact{font-size:14px;margin-bottom:30px}
.footer_copyright .contact .sns{display:inline-block;float:right}
.footer_copyright .contact .sns ul li:last-child a{padding-right:0}
.footer_copyright .address{position:relative}
.footer_copyright .address p,.footer_copyright .address p a{color:#6d6d73;font-size:13px;line-height:1.5}
.footer_copyright .address p span{margin-right:10px}
.footer_copyright .address .ft_logo{position:absolute;bottom:0;right:0}
.footer_copyright .address .ft_logo a{padding-right:0}
.login_box_member ul li{display:inline-block}
.login_box_member li a,.login_box_member li p{cursor:pointer}
.login_box_member ul li a{position:relative;font-size:14px;margin-right:10px;padding-right:10px;color:#999}
.login_box_member ul li:first-child a{padding-left:25px}
.login_box_member ul li:first-child a:before{content:"";position:absolute;top:50%;margin-top:-9px;left:0;width:16px;height:16px;background:url(../img/icon/login_box_arrow.png)}
.login_box_member ul li.active a{color:#000}
.login_box_member .normal a:after{content:"";position:absolute;top:50%;margin-top:-6px;right:0;width:1px;height:10px;background:#000}
.login_box_member .terms_pw{float:right;overflow:hidden}
.login_box_member .terms_pw p{color:#999;font-size:12px;border:1px solid #e9e9e9;margin-right:0;padding:2px 5px}
.login_box_member .login_help{float:right;overflow:hidden}
.login_box_member .login_help p{margin:0;padding:0;color:#999;font-size:12px;border:1px solid #e9e9e9;margin-right:4px;padding:2px 5px} /* 2020.01.17 by handay77, SFT-3822 ¹®¼­ ¸µÅ© »èÁ¦ */
.login_box_member .login_help a{margin:0;padding:0}
.login_box_member .login_help a p{color:#999;font-size:12px;border:1px solid #e9e9e9;margin-right:4px;padding:2px 5px}
.login_box_inner{padding:60px 100px;border:1px solid #e9e9e9}
.login_form table{width:100%}
.login_form table th,.login_form table td{text-align:left;padding-bottom:10px}
.login_form table td input{background:#f9f9f9;border:1px solid #dcdada;width:100%;display:block;padding:15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.login_form_info label{font-size:12px;color:#666}
.login_form_info .select_wrap{float:right;overflow:hidden;border:1px solid #dcdada;height:20px}
.login_form_info .select_wrap select{border-radius:0;border:none;background-color:#fff;width:100%;min-width:85px;display:inline-block;font-size:12px;line-height:20px;vertical-align:middle;height:20px;background-color:#FFF;background-image:none;appearance:menulist;-moz-appearance:menulist;-webkit-appearance:menulist;color:#000;outline:none}
.login_form_find_button ul li{display:inline-block}
.login_form_find_button ul li:last-child{float:right;overflow:hidden}
.login_form_find_button p{position:relative;font-size:14px;margin-right:10px;padding-right:10px;cursor:pointer}
.login_form_find_button .id_find p:after{content:"";position:absolute;top:50%;margin-top:-6px;right:0;width:1px;height:10px;background:#000}
.login_form_find_button ul li:last-child p{/* color:#b0b0b0; */margin-right:0;padding-right:0}
.login_box_banner{max-height:240px;margin-left:80px}
#login_banner{padding-bottom:50px}
.login_box_banner .slides-pagination a{background:#e6e6e6;border:none;margin-right:5px}
#popup.login_find_id,#popup.login_find_pw,#popup.login_change_pw,#popup.login_change_pw_terms,#popup.login_instruction{overflow-y:scroll}
#popup.login_find_id .popup_inner,#popup.login_find_pw .popup_inner,#popup.login_change_pw .popup_inner,#popup.login_change_pw_terms .popup_inner{max-width:600px}
#popup.login_instruction .popup_inner{max-width:800px} /* 2020.01.17 by handay77, SFT-3822 ¹®¼­ ¸µÅ© »èÁ¦ */
#popup.login_instruction .center{text-align:center}
.popup_login_popup{position:relative;background:#f8f8f8}
.popup_login_popup_inner{padding:40px}
.popup_login_popup .popup_login_popup_form table{width:100%;font-size:16px}
.popup_login_popup .popup_login_popup_form table tr th{text-align:left}
.popup_login_popup .popup_login_popup_form table span.msg{font-size:12px;color:#999}
.popup_login_popup .popup_login_popup_form table tr td{padding-bottom:5px}
.popup_login_popup .popup_login_popup_form table tr td input{width:100%;font-size:16px;padding:10px 20px;box-sizing:border-box}
.popup_login_popup .popup_login_popup_form table tr.radio_list td label{width:30%;display:inline-block;margin:10px 0}
.popup_login_popup .popup_login_popup_form table tr.radio_list td label input{display:inline-block;width:auto}
.popup_login_popup .privacy_term_tit{font-size:14px}
.popup_login_popup .popup_login_popup_form table tr td.email input.e{width:90%;margin-bottom:5px}
.popup_login_popup .popup_login_popup_form table tr td.email input.s{width:60%;margin-bottom:5px}
.popup_login_popup .popup_login_popup_form table tr td.email .select_style{width:38%;border:1px solid #dcdada;height:40px;overflow:hidden;float:right}
.popup_login_popup .popup_login_popup_form table tr td.email .select_style select{border-radius:0;border:none;background-color:#fff;width:100%;min-width:85px;display:inline-block;font-size:12px;line-height:40px;vertical-align:middle;height:40px;background-color:#FFF;background-image:none;appearance:menulist;-moz-appearance:menulist;-webkit-appearance:menulist;color:#000;outline:none}
.popup_login_popup .popup_login_popup_form .select_wrap{border:1px solid #dcdada;height:40px;overflow:hidden}
.popup_login_popup .popup_login_popup_form .select_wrap select{border-radius:0;border:none;background-color:#fff;width:100%;min-width:85px;display:inline-block;font-size:12px;line-height:40px;vertical-align:middle;height:40px;background-color:#FFF;background-image:none;appearance:menulist;-moz-appearance:menulist;-webkit-appearance:menulist;color:#000;outline:none}
.popup_login_popup .popup_login_popup_form table tr.radio_list td label{width:auto;display:inline-block;margin:10px 0;margin-right:20px}
.login_change_pw_terms .page_desc,.login_change_pw_terms .page_desc .small,.login_instruction .page_desc,.login_instruction .page_desc .small{font-size:14px}
.popup_login_popup .privacy_term_desc_wrap{font-size:13px;color:#666;padding:15px;background:#efefef;height:100px;overflow-y:scroll}
.popup_login_popup .privacy_term_agree{text-align:right;font-size:12px}
section#indexpopup{background:transparent}
section#indexpopup .indexpopup_inner{position:relative;max-width:100%;width:100%;left:0;height:auto;top:0}
section#indexpopup .popup_contents{background:#fff;}
body#main{background:#ebebeb}
.main_silde{height:920px}
.main_silde ul li img{/*padding-left:280px;left:0*/}
.overlay_text{display:table;width:100%;height:100%}
.overlay_text_inner{display:table-cell;vertical-align:middle;padding:100px}
.slide_tit{font-size:110px;font-weight:600;line-height:1.3;letter-spacing:60px}
.slide_subtit{font-family:'Gotham',sans-serif;font-weight:300;font-size:55px;line-height:1.3;letter-spacing:4px}
.slide_button a{position:relative;font-size:16px;font-weight:600;display:inline-block;line-height:50px;text-align:center;height:50px;width:200px;background:#000;color:#fff;margin-top:100px}
.slide_button a:after{content:"";position:absolute;top:0;right:-50px;width:50px;height:50px;background-size:20px 20px;background-repeat:no-repeat;background-position:50% 50%;background-color:#dfad1a;background-image:url(../img/icon/button_plus_w.png)}
.slides-navigation{position:absolute;bottom:50px;left:100px;z-index:100}
.slides-navigation a,.slides-navigation .slide_count{display:inline-block;vertical-align:middle}
.slides-navigation .slide_count{margin:0 10px;font-size:24px;font-family:'Gotham',sans-serif;font-weight:300;color:#999}
.slides-navigation .slide_count span{margin:0 10px}
.slides-navigation .slide_count span:first-child{color:#333;font-weight:600}
.business_tit h3{position:relative;font-size:40px;font-weight:600;text-align:right;letter-spacing:10px;margin:100px 0 30px}
.business_tit h3:after{content:"";position:absolute;top:-360px;right:100px;width:344px;height:344px;z-index:-1;background-repeat:no-repeat;background-image:url(../img/icon/circle_01.png)}
.business_list_wrap{position:relative;background:#fff;text-align:center;padding:100px 0;margin-bottom:200px}
.business_list_wrap:before{content:"";position:absolute;left:-100%;top:0;height:100%;width:100%;background:#fff}
.business_list_wrap:after{content:"";position:absolute;bottom:-100px;right:-300px;width:226px;height:226px;background-repeat:no-repeat;background-image:url(../img/icon/circle_02.png)}
.business_list_wrap .business_main img{width:100%}
.business_list{display:inline-block;width:100%}
.business_list ul li{display:inline-block;width:20%;float:left}
.business_list .business_list_inner{padding:0 20px}
.business_list .business_list_icon{margin-bottom:30px}
.business_list .business_list_tit h4{font-size:28px;font-weight:600}
.business_list .business_list_bar{width:20px;height:2px;background:#000;margin:20px auto}
.business_list .business_list_subtit{font-size:23px;font-weight:300;margin-bottom:20px}
.business_list .business_list_desc{font-size:15px;font-weight:300;margin-bottom:30px}
.business_list .business_list_desc p{line-height:1.4}
.service_tit,.service_number{position:absolute}
.service_tit h3{display:inline-block;position:relative;left:-170px;top:220px;font-size:40px;font-weight:600;text-align:left;letter-spacing:10px;transform:rotate(90deg)}
.service_number p{font-family:'Roboto',sans-serif;font-weight:100;font-size:110px;color:#ccc;letter-spacing:0;display:inline-block;position:relative;left:60px;top:0;transform:rotate(90deg)}
.service_list_wrap{position:relative;display:inline-block;margin-left:200px;margin-bottom:200px;background:#fff;}
.service_list_wrap:before{content:"";position:absolute;right:-100%;top:0;height:100%;width:100%;background:rgba(255,255,255,0.6)}
.service_list_wrap:after{content:"";position:absolute;bottom:-100px;right:450px;width:215px;height:215px;z-index:-1;background-repeat:no-repeat;background-image:url(../img/icon/circle_03.png)}
.service_list{background:#ebebeb;display:block;overflow:hidden;width:100%}
.service_list ul li{display:inline-block;float:left;width:280px;height:220px}
.service_list ul li .service_list_off,.service_list ul li:hover .service_list_off{display:block;vertical-align:middle}
.service_list ul li .service_list_on,.service_list ul li:hover .service_list_on{display:none}
.service_list ul li .service_list_off .off,.service_list ul li:hover .service_list_off .on {display:inline;}
.service_list ul li .service_list_off .on,.service_list ul li:hover .service_list_off .off {display:none;}
.service_list ul li:hover .service_list_off h4 {color: #fff;}
.service_list .service_list_inner{width:278px;height:218px;display:table;text-align:center;background:rgba(255,255,255,0.6)}
.service_list .service_list_inner a{display:table-cell;vertical-align:middle;position:relative}
.service_list li:hover .service_list_inner a{background:#dfad1a}
.service_list .service_list_on h4{color:#fff;font-size:24px;font-weight:600;margin-bottom:10px}
.service_list .service_list_on p{color:#fff;font-size:16px;font-weight:300}
.service_list .service_list_on img{position:absolute;right:15px;bottom:15px}
.member_list_wrap{margin-bottom:200px}
.member_list ul li{width:33%;display:inline-block}
.member_list .member_list_inner{padding:0 30px}
.member_list .member_list_tit{font-size:30px;font-weight:800;letter-spacing:10px;border-bottom:2px solid #000}
.member_list .member_list_tit h4{line-height:.7;font-weight:600}
.member_list .member_list_info{padding:30px 0;display:inline-block;width:100%}
.member_list_info_left,.member_list_info_right{width:50%;float:left;display:inline-block}
.member_list_info_left{text-align:center}
.member_list_info_right{text-align:right}
.member_list .business_list_subtit{font-size:30px;margin-bottom:20px}
.member_list .business_list_desc{font-size:18px;font-weight:300}
.member_list .business_list_button_left,.member_list .business_list_button_right{display:inline-block;float:left;width:50%;text-align:center}
.member_list .business_list_button a{display:block;padding:10px 0;border:1px solid #ccc}
.member_list .business_list_button a:hover{background:#dfad1a;border-color:#dfad1a}
.main_news .news_wrap{position:relative;padding-bottom:200px}
.main_news .news_wrap:before{content:"";position:absolute;top:-300px;left:-700px;width:503px;height:503px;z-index:-1;background-repeat:no-repeat;background-image:url(../img/icon/circle_04.png)}
.main_news .news_wrap:after{content:"";position:absolute;bottom:0;left:200px;width:322px;height:111px;z-index:-1;background-repeat:no-repeat;background-image:url(../img/icon/circle_05.png)}
.main_news .grid_3 .grid_inner{padding-right:70px}
.main_news .grid_7 .grid_inner{padding:0 20px}
.main_news .news_tit{position:relative;text-align:right}
.main_news .news_tit h3{font-size:76px;line-height:.9;letter-spacing:4px;font-weight:600;margin-bottom:20px}
.main_news .news_tit p{font-size:28px;font-weight:300}
.main_news .news_tit:after{content:"";position:absolute;z-index:-1;top:-50px;right:-50px;width:230px;height:1000%;background:#fff}
.news_slide_inner{width:100%;display:inline-block}
.news_slide_inner .news_slide_left{display:inline-block;width:60%;float:left}
.news_slide_inner .news_slide_right{display:inline-block;width:40%;float:left}
.news_slide_inner .news_slide_right .new_slide_img{padding-left:30px}
.news_slide_inner .news_slide_right img{width:100%}
.news_slide_tit{margin-bottom:20px}
.news_slide_tit h4{font-size:34px;font-weight:300}
.news_slide_desc p{font-size:20px;font-weight:300;text-overflow:ellipsis;overflow:hidden;max-height:600px;white-space:normal;display:-webkit-box;-webkit-line-clamp:20;-webkit-box-orient:vertical;}
.news_board{display:inline-block}
.news_board .news_board_left,.news_board .news_board_right{width:50%;display:inline-block;float:left}
.news_board .news_board_inner{padding-right:30px}
.news_board_tit h4{font-weight:600;font-size:16px;letter-spacing:8px;margin-bottom:5px}
.news_board_tit p{font-size:14px;font-weight:300}
.news_board_bar{width:20px;height:2px;background:#000;margin:20px 0}
.news_board_desc a{font-size:18px;font-weight:300;line-height:1.4}
.news_board_desc .new_icon img{vertical-align:middle;margin-right:5px}
.breadcrumb{background:#373157;margin-top:-1px}
.breadcrumb_wrap{padding:20px}
.breadcrumb_wrap li{position:relative;display:inline-block;vertical-align:middle;padding-right:30px;margin-right:20px}
.breadcrumb_wrap li:after{content:"";position:absolute;right:0;top:3px;width:8px;height:12px;background-repeat:no-repeat;background-image:url(../img/icon/breadcrumb_arrow.png)}
.breadcrumb_wrap li.active:after{width:14px;height:12px;background-image:none}
.breadcrumb_wrap li a{color:#84819b}
.breadcrumb_wrap li.active a{color:#fff}
.box_full_list ul li{padding:20px;border:1px solid #dcdcdc;font-size:18px}
.box_full_list ul li+li{margin-top:-1px}
.box_full_list ul li a.email{color:#958dd8;text-decoration:underline}
.box_full_list ul li span.number{position:absolute;left:30px;top:50%;margin-top:-10px;color:#cd4e35;font-family:'NanumSquare',sans-serif;padding-right:30px;margin-right:30px}
.box_full_list ul li span.light{color:#666;font-size:16px}
.box_full_list ul li span.result{color:#4a439f}
.box_full_list.number ul li{position:relative}
.box_full_list.number ul li p{padding-left:90px}
.box_full_list.center{text-align:center}
.box_full_list ul li span.number:after{content:"";position:absolute;right:0;top:50%;margin-top:-1px;width:10px;height:1px;z-index:1;background:#adadad}
.box_full_list ul li span.arrow{display:inline-block;vertical-align:middle;margin:0 10px}
.float_list ul{display:inline-block;width:100%}
.float_list.li4 ul li{display:inline-block;float:left;width:25%;text-align:center}
.float_list.li3 ul li{display:inline-block;float:left;width:33.3333%;text-align:center}
.float_list.li2 ul li{display:inline-block;float:left;width:50%;text-align:center}
.table_wrap .table{width:100%;border-top:3px solid #000;border-bottom:2px solid #000}
.table_wrap .table thead tr th{background:#f4f4f4;vertical-align:middle}
.table_wrap .table tr th,.table_wrap .table tr td{text-align:center;padding:20px 10px}
.table_wrap .table tr td{vertical-align:middle;border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4}
.table_wrap .table tr td:last-child{border-right:none}
.table_wrap .table tr td.desc{text-align:left}
.blue_button a{display:inline-block;padding:15px 20px 12px;border-radius:10px;font-size:16px;background:#99c6e9;border:1px solid #99c6e9;color:#fff;cursor: pointer;}
.blue_button.small a{font-size:12px}
.blue_button img{vertical-align:middle;margin-left:10px}
.blue_button.small img{vertical-align:baseline;margin-left:10px}
.blue_button.button_list a,.purple_button.button_list a{margin-right:10px}
.blue_button .normal{display:inline-block;padding:15px 20px 12px;border-radius:10px;background:#f5f5f5;border:1px solid #c7c7c7;color:#000}
.purple_button.submit{text-align:center;width:100%}
.purple_button input,.purple_button a{display:inline-block;padding:15px 100px;border-radius:10px;font-size:16px;background:#373157;border:none;border:1px solid #373157;color:#fff;cursor:pointer;-webkit-appearance:none}
.purple_button.small a{font-size:12px;padding:15px 20px 12px}
.purple_button.middle a{font-size:14px;padding:15px 40px 12px}
.black_button a,.black_button input{display:inline-block;width:100%;padding:20px 20px 16px;border-radius:0;font-size:16px;line-height:16px;vertical-align:middle;background:#000;border:1px solid #000;color:#fff;-webkit-appearance:none;-webkit-border-radius:0}
.black_button a.cancel{background:#b6b6b6;border-color:#b6b6b6;position:relative;right:-5px}
.black_button_list{text-align:center}
.black_button_list a,.black_button_list input{width:auto;min-width:150px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
.go_top{position:fixed;color:#fff;right:20px;bottom:20px;background:rgba(0,0,0,0.7);cursor:pointer;z-index:9999;font-family:'Rajdhani',sans-serif;font-weight:500;font-size:16px;width:50px;height:50px;text-align:center;border-radius:60%;line-height:53px}
/* business_list_mobile ¹öÀü Ãß°¡ */
.business_list_mobile{display:none;}
.business_list_mobile ul li{float:left;width:100%;display:inline-block}
.business_info_inner{padding:0 30px}
.business_info_inner .business_info_tit{font-size:20px;border-bottom:2px solid #000;margin-bottom:10px}
.business_info_inner .business_info_tit h4{line-height:1.2;font-weight:600}
.business_info_inner .business_info_tit h4 span{color:#999;font-size:16px;font-weight:300}
.business_info_inner .business_info_tit span{color:#999;font-size:16px;font-weight:300}
.business_info_inner .business_info_desc{text-align:right}
.business_info_inner .business_info_desc p{line-height:1.4;font-size:20px}
.business_info_inner .business_info_desc span{color:#999;font-size:16px;font-weight:300}
/* lang -> lang_eng */
.sub_gnb ul li.lang_eng{position:relative;border-left:1px solid #000;}
.sub_gnb ul li.lang_eng:hover a,.pc .sub_gnb ul li.lang_eng:focus a{color:#000}
.sub_gnb ul li.lang_eng:hover a:hover,.pc .sub_gnb ul li.lang_eng:focus a:hover,.pc .sub_gnb ul li.lang_eng:hover a:focus,.pc .sub_gnb ul li.lang_eng:focus a:focus{color:#e42323}
.gnb_wrap.mobile div.lang_eng{position:relative;z-index:10;display:inline-block;min-width:65px}
.gnb_wrap.mobile div.lang_eng a{padding:0;font-size:12px;color:#000;display:inline-block;width:100%}
/* È¸»ç¼Ò°³ -> °³¿ä */
.grid_center{display:inline-block;width:50%;float:left;margin-left:25%;margin-top:50px;}
/* ¼±Á¤»ê ¼­ºñ½º ½ÅÃ» */
a.agree_popup{color: #958dd8; text-decoration: underline; cursor: pointer;}
a.agree_popup:hover{font-weight: bold;}
.personal_consulting .table_wrap .table tr td label.error{color: #e92439; font-weight: bold;}
.privacy_term_agree label label.error{color: #e92439; font-weight: bold;}

/*20.10.29 */
body{
	position:relative;
	margin:0px;
	padding:0px;
	line-height:100%;
}
html{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	line-height:100%;
}